@font-face {
    font-family: "Pupsies";
    src: url(/assets/fonts/Pupsies4.eot);
    src: url(/assets/fonts/Pupsies4.eot) format('embedded-opentype'), 
         url(/assets/fonts/Pupsies4.woff2) format('woff2'), 
         url(/assets/fonts/Pupsies4.woff) format('woff'), 
         url(/assets/fonts/Pupsies4.ttf) format('truetype');
    font-weight: 100 500;
    font-style: normal;
}
@font-face {
    font-family: "Exmouth";
    src: url(/assets/fonts/exmouth.eot);
    src: url(/assets/fonts/exmouth.eot) format('embedded-opentype'), 
         url(/assets/fonts/exmouth.woff2) format('woff2'), 
         url(/assets/fonts/exmouth.woff) format('woff'), 
         url(/assets/fonts/exmouth.ttf) format('truetype');
    font-weight: 100 500;
    font-style: normal;
}
html {
    font-family: 'Pupsies';
}